{
    "name": "能量配置器模組",
    "category": "modularrouters:modules",
    "icon": "modularrouters:energy_distributor_module",
    "pages": [
        {
            "type": "text",
            "text": "這個模組類似於$(l:modules/energy_output)能量輸出/$和$(l:modules/distributor)配置器/$模組的組合，可以將FE（Forge Energy）無線配置到最多8個附近的能量接受方塊中。$(p)$(thing)潛行右鍵/$一個方塊以將其新增到能量配置器模組中，再次$(thing)潛行右鍵/$方塊以將其移除。"
        },
        {
            "type": "text",
            "text": "像$(l:modules/energy_output)能量輸出模組/$一樣，此模組可以從路由器的內部能量緩衝區（如果安裝了任何$(l:upgrades/energy)能量升級/$）或路由器物品緩衝區中含能量的物品中提取能量。內部能量緩衝區優先使用。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:energy_distributor_module"
        }
    ]
}